kdepim-runtime 4:16.04.3-0ubuntu2 source package in Ubuntu

Changelog

kdepim-runtime (4:16.04.3-0ubuntu2) yakkety; urgency=medium

  * Drop unused build-dependency on obsolete qtquick1-5-dev.

 -- Steve Langasek <email address hidden>  Sat, 01 Oct 2016 00:43:46 -0700

Upload details

Uploaded by:
Steve Langasek on 2016-10-01
Uploaded to:
Yakkety
Original maintainer:
Debian Qt/KDE Maintainers
Architectures:
any
Section:
kde
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
kdepim-runtime_16.04.3.orig.tar.xz 686.3 KiB 3290729652b6dc12a282e7170a703b314c740bc37fbc2c9a235171ab2d492b89
kdepim-runtime_16.04.3-0ubuntu2.debian.tar.xz 15.1 KiB 0e150b1f3a27478d286d1bc9f33fd48bd3331b65d6bf19eec4f0ac3ec347b842
kdepim-runtime_16.04.3-0ubuntu2.dsc 3.5 KiB 854a3b3b0976fba8ced0b75bb1091a117cfe1b881a4326558a09f090772d021b

View changes file

Binary packages built by this source

kdepim-runtime: No summary available for kdepim-runtime in ubuntu yakkety.

No description available for kdepim-runtime in ubuntu yakkety.

kdepim-runtime-dbgsym: No summary available for kdepim-runtime-dbgsym in ubuntu yakkety.

No description available for kdepim-runtime-dbgsym in ubuntu yakkety.